@media only screen and (max-width: 600px) {
    .logo{
        margin-top: 100px;
        width:175px;
    }
    .logo2{
        margin-top: 5px;
        width:175px;
    }
    body{
        background-position:0px 94px;
    }
    .text{
        padding: 0px 30px;
        font-size: 10px;
    }
    h4{
        font-size: 1rem;
    }
    .çimsa_logo{
        padding: 30px;
    }
    .navbar {
 
        padding-top: 0rem !important; 
         padding-bottom: 0rem !important; 
    }
    .cubuh{
        border: 2px solid #004186; 
        height: 113px;
    }
    .cubuh{
        border: none; 
        height: 113px;
    }
    .img_width{
        width: 80% !important;
    }
    .pl-7{
        padding-left: 3.2rem!important;
        padding-right: 2rem!important;

      }
      .pr-7{
        padding-right: 3.2rem!important;
        padding-left: 2rem!important;
      }
      .logo_width{
        width: 90%;
      }
      h2{
        font-size: 75px;
         
      }
      .vr {
        height: 125px;
       }
       .vr2 {
        height: 125px;
      }
      .vr_g{
        height: 125px;
       }
       .vr2_g{
        height: 125px;
      }
      .mini_daire_r {
        width: 23px;
    }
    .mini_daire_l {
        width: 23px;
    }
    .mini_daire_l {
        margin-bottom: 25px;
  }
  .mini_daire_r {
      margin-bottom: 25px;
}
.footer-logo{
    width: 100%;
}
.footer-pad{
    padding: 50px 50px 50px 50px;
}
.footer-text{
    font-size: 15px;
}
.iconicrete_pad{
    padding-right: 0px;
    text-align: center;
}
.kutu{
  display: none;
}
.border_right{
  border: none;
}
.border-left{
  border: none;
}
.m_k_10{
  margin-left: 10%;
}
} 
 
@media only screen and (min-width: 600px) {
    .logo{
        margin-top: 125px;
        width:175px;
    }
    .logo2{
        margin-top: 5px;
        width:175px;
    }
    body{
        background-position:0px 88px;
    }
    .text{
        padding: 0px 30px;
        font-size: 10px;
    }
    h4{
        font-size: 1rem;
    }
    .çimsa_logo{
        padding: 30px;
    }
    .navbar {
 
        padding-top: 0rem !important; 
         padding-bottom: 0rem !important; 
    }
    .cubuh{
        border: none; 
        height: 113px;
    }
    .img_width{
        width: 80% !important;
    }
    .pl-7{
        padding-left: 3.8rem!important;
        padding-right: 2rem!important;
      }
      .pr-7{
        padding-right: 3.8rem!important;
        padding-left: 2rem!important;
      }
      .logo_width{
        width: 90%;
      }
      h2{
        font-size: 75px;
         
      }
      .vr {
        height: 125px;
       }
       .vr2 {
        height: 125px;
      }
      .vr_g{
        height: 125px;
       }
       .vr2_g{
        height: 125px;
      }
      .mini_daire_r {
        width: 23px;
    }
    .mini_daire_l {
        width: 23px;
    }
    .mini_daire_l {
        margin-bottom: 25px;
  }
  .mini_daire_r {
      margin-bottom: 25px;
}
.footer-logo{
    width: 100%;
}
.footer-pad{
    padding: 50px 50px 50px 50px;
}
.footer-text{
    font-size: 18px;
}
.iconicrete_pad{
    padding-right: 0px;
    text-align: center;
}
.kutu{
  display: none;
}
.border_right{
  border: none;
}
.border-left{
  border: none;
}
.m_k_10{
  margin-left: 10%;
}
} 
 
@media only screen and (min-width: 768px) {
    .logo{
        margin-top: 175px;
        width:250px;
    }
    .logo2{
        margin-top: 5px;
        width:250px;
    }
    body{
        background-position:0px 84px;
    }
    .text{
        padding: 0px 30px;
        font-size: 10px;
    }
    h4{
        font-size: 1rem;
    }
    .çimsa_logo{
        padding: 30px;
    }
    .navbar {
 
        padding-top: 0rem !important; 
         padding-bottom: 0rem !important; 
    }
    .cubuh{
        border: none; 
        height: 113px;
    }
    .img_width{
        width: 80% !important;
    }
    .pl-7{
        padding-left: 4.8rem!important;
        padding-right: 2rem!important;
      }
      .pr-7{
        padding-right: 4.8rem!important;
        padding-left: 2rem!important;
      }
      .logo_width{
        width: 90%;
      }
      h2{
        font-size: 75px;
         
      }
      .vr {
        height: 125px;
       }
       .vr2 {
        height: 125px;
      }
      .vr_g{
        height: 125px;
       }
       .vr2_g{
        height: 125px;
      }
      .mini_daire_r {
        width: 23px;
    }
    .mini_daire_l {
        width: 23px;
    }
    .mini_daire_l {
        margin-bottom: 25px;
  }
  .mini_daire_r {
      margin-bottom: 25px;
}
.footer-logo{
    width: 55%;
}
.footer-pad{
    padding: 25px 25px 25px 25px;
}
.footer-text{
    font-size: 10px;
}
.footer-logo-height{
    height: 240px;
}
} 
@media only screen and (min-width: 850px) {
    .logo{
        margin-top: 175px;
        width:250px;
    }
    .logo2{
        margin-top: 5px;
        width:250px;
    }
    body{
        background-position:0px 84px;
    }
    .text{
        padding: 0px 30px;
        font-size: 10px;
    }
    h4{
        font-size: 1rem;
    }
    .çimsa_logo{
        padding: 30px;
    }
    .navbar {
 
        padding-top: 0rem !important; 
         padding-bottom: 0rem !important; 
    }
    .cubuh{
        border: none; 
        height: 113px;
    }
    .img_width{
        width: 80% !important;
    }
    .pl-7{
        padding-left: 5.4rem!important;
        padding-right: 2rem!important;
      }
      .pr-7{
        padding-right: 5.4rem!important;
        padding-left: 2rem!important;
      }
      .logo_width{
        width: 90%;
      }
      h2{
        font-size: 75px;
         
      }
      .vr {
        height: 125px;
       }
       .vr2 {
        height: 125px;
      }
      .vr_g{
        height: 125px;
       }
       .vr2_g{
        height: 125px;
      }
      .mini_daire_r {
        width: 23px;
    }
    .mini_daire_l {
        width: 23px;
    }
    .mini_daire_l {
        margin-bottom: 25px;
  }
  .mini_daire_r {
      margin-bottom: 25px;
}

} 
 
@media only screen and (min-width: 992px) {
  .m_k_10{
    margin-left: 0%;
  }
    .text_size{
        font-size: 13px;
    }
    .logo{
        margin-top: 225px;
        width:300px;
    }
    .logo2{
        margin-top: 5px;
        width:300px;
    }
    body{
        background-position:0px 78px;
    }
    .text{
        padding: 0px 30px;
        font-size: 10px;
    }
    h4{
        font-size: 1rem;
    }
    .çimsa_logo{
        padding: 30px;
    }
    .navbar {
 
        padding-top: 0rem !important; 
         padding-bottom: 0rem !important; 
    }
    .cubuh{
        border: 2px solid #004186; 
        height: 113px;
    }
    .img_width{
        width: 100% !important;
    }
    .pl-7{
        padding-left: 7rem!important;
        padding-right: 2rem!important;
      }
      .pr-7{
        padding-right: 7rem!important;
        padding-left: 2rem!important;
      }
      .logo_width{
        width: 30%;
      }
      .üst_bosluk{
        margin-top: 90px;
      }
      .pad_right{
        padding-right: 0px;
        padding-bottom: 10px;
      }
      .pad_left{
        padding-left: 0px;
          padding-bottom: 10px;
      
      }
      .pad_right_icon{
        padding-right: 0px;
        padding-bottom: 10px;
      }
      .pad_left_icon{
        padding-left: 0px;
        padding-bottom: 10px;
      
      }
      .mini_yazi{
        font-size: 11px;
      }

     .mini_yazi {
        font-size: 9px;
     }
     /* .height{
        height: 21.9rem;
      } */
      h2{
        font-size: 75px;
         
      }
      .vr {
        height: 125px;
       }
       .vr2 {
        height: 125px;
      }
      .vr_g{
        height: 125px;
       }
       .vr2_g{
        height: 125px;
      }
      .iconic_width{
        width: 100px;
      }
      .cimsa_width{
        width: 150px;
    height: 117px;
      }
      .nav-link{
        font-size: 12px;
      }
      .mini_daire_r {
        width: 23px;
    }
    .mini_daire_l {
        width: 23px;
    }
    .mini_daire_l {
        margin-bottom: 25px;
  }
  .mini_daire_r {
      margin-bottom: 25px;
}
.vr {
    height: 100px;
   }
h2{
font-size: 50px;
 
}
.vr2 {
height: 100px;
}
.vr_g{
height: 100px;
}
.vr2_g{
 height: 100px;
}
.footer-logo{
    width: 50%;
}
.footer-pad{
    padding: 30px 30px 30px 125px;
}
.footer-text{
    font-size: 10px;
}
.iconicrete_pad{
    padding-right: 15vw;
    text-align: left;
}
.kutu{
display: block;
}
.border_right{
  border-right: 25px solid #e8e8e8;
}
.border-left{
  border-left: 25px solid #e8e8e8;
}
} 
@media only screen and (min-width: 1050px) {

    /* .height{
       height: 23.6rem;
     } */
     .mini_yazi{
        font-size: 11px;
      }
      .mini_daire_l {
          margin-bottom: 20px;
    }
    .mini_daire_r {
        margin-bottom: 20px;
  }
  h2{
    font-size: 75px;
     
  }
  .vr {
    height: 125px;
   }
   .vr2 {
    height: 125px;
  }
  .vr_g{
    height: 125px;
   }
   .vr2_g{
    height: 125px;
  }

  .iconic_width{
    width: 125px;
  }
  .cimsa_width{
    width: 150px;
height: 117px;
  }
  .nav-link{
    font-size: 14px;
  }
  .mini_daire_r {
    width: 23px;
}
.mini_daire_l {
    width: 23px;
}
.mini_daire_l {
    margin-bottom: 25px;
}
.mini_daire_r {
  margin-bottom: 25px;
}
.footer-logo{
    width: 50%;
}
}
@media only screen and (min-width: 1100px) {
    .logo{
        margin-top: 225px;
        width:350px;
    }
    .logo2{
        margin-top: 5px;
        width:350px;
    }
    body{
        background-position:0px 78px;
    }
    .text{
        padding: 0px 280px;
        font-size: 20px;
    }
    h4{
        font-size: 1.5rem;
    }
    .çimsa_logo{
        padding: 30px;
    }
 
    .img_width{
        width: 100% !important;
    }
    .pl-7{
        padding-left: 7rem!important;
        padding-right: 2rem!important;
      }
      .pr-7{
        padding-right: 7rem!important;
        padding-left: 2rem!important;
      }
      .logo_width{
        width: 30%;
      }
      .üst_bosluk{
        margin-top: -10px;
      }
      .pad_right{
        padding-right: 0px;
        padding-bottom: 10px;
      }
      .pad_left{
        padding-left: 0px;
          padding-bottom: 10px;
      
      }
      .pad_right_icon{
        padding-right: 0px;
        padding-bottom: 10px;
      }
      .pad_left_icon{
        padding-left: 0px;
        padding-bottom: 10px;
      
      }

    /* .height{
       height: 24.9rem;
     } */
     .mini_yazi{
        font-size: 13px;
      }
      .mini_daire_l {
          margin-bottom: 20px;
    }
    .mini_daire_r {
        margin-bottom: 20px;
  }
  h2{
    font-size: 75px;
     
  }
  .vr {
    height: 125px;
   }
   .vr2 {
    height: 125px;
  }
  .vr_g{
    height: 125px;
   }
   .vr2_g{
    height: 125px;
  }
  .iconic_width{
    width: 125px;
  }
  .cimsa_width{
    width: 175px;
height: 117px;
  }
  .nav-link{
    font-size: 14px;
  }
  .mini_daire_r {
    width: 23px;
}
.mini_daire_l {
    width: 23px;
}
.mini_daire_l {
    margin-bottom: 25px;
}
.mini_daire_r {
  margin-bottom: 25px;
}
.footer-text{
    font-size: 11px;
}
} 
@media only screen and (min-width: 1150px) {

 
    /* .height{
       height: 26.6rem;
     } */
     .mini_yazi{
        font-size: 13px;
      }
      .mini_daire_l {
          margin-bottom: 25px;
    }
    .mini_daire_r {
        margin-bottom: 25px;
  }
  h2{
    font-size: 75px;
     
  }
  .vr {
    height: 125px;
   }
   .vr2 {
    height: 125px;
  }
  .vr_g{
    height: 125px;
   }
   .vr2_g{
    height: 125px;
  }
  .mini_daire_r {
    width: 23px;
}
.mini_daire_l {
    width: 23px;
}
.mini_daire_l {
    margin-bottom: 25px;
}
.mini_daire_r {
  margin-bottom: 25px;
}
  }
 
@media only screen and (min-width: 1200px) {
    .logo{
        margin-top: 250px;
        width:400px;
    }
    .logo2{
        margin-top: 5px;
        width:400px;
    }
    body{
        background-position:0px 72px;
    }
    .text{
        padding: 0px 280px;
        font-size: 20px;
    }
    h4{
        font-size: 1.5rem;
    }
    .çimsa_logo{
        padding: 30px;
    }
    .img_width{
        width: 100% !important;
    }
    .pl-7{
        padding-left: 7rem!important;
        padding-right: 2rem!important;
      }
      .pr-7{
        padding-right: 7rem!important;
        padding-left: 2rem!important;
      }
      .logo_width{
        width: 32%;
      }
      .üst_bosluk{
        margin-top: 40px;
      }
      h3 {
        font-size: 30px;
        line-height: 0.7;
    }
    .pad_right{
        padding-right: 0px;
        padding-bottom: 10px;
      }
      .pad_left{
        padding-left: 0px;
          padding-bottom: 10px;
      
      }
      .pad_right_icon{
        padding-right: 0px;
        padding-bottom: 10px;
      }
      .pad_left_icon{
        padding-left: 0px;
        padding-bottom: 10px;
      
      }
    
    /* .height{
       height: 20.9rem;
     } */
     .mini_yazi{
        font-size: 13px;
      }
      .mini_daire_l {
          margin-bottom: 25px;
    }
    .mini_daire_r {
        margin-bottom: 25px;
  }
  .vr {
        height: 100px;
       }
  h2{
    font-size: 50px;
     
  }
  .vr2 {
    height: 100px;
  }
  .vr_g{
    height: 100px;
   }
   .vr2_g{
     height: 100px;
   }
   .iconic_width{
    width: 150px;
  }
  .cimsa_width{
    width: 200px;
    height: 117px;
  }
  .nav-link{
    font-size: 15px;
  }
  .mini_daire_r {
    width: 23px;
}
.mini_daire_l {
    width: 23px;
}
}
@media only screen and (min-width: 1300px) {
    .logo{
        margin-top: 275px;
        width:425px;
    }
    .logo2{
        margin-top: 5px;
        width:425px;
    }
    body{
        background-position:0px 68px;
    }
    .text{
        padding: 0px 280px;
        font-size: 20px;
    }
    h4{
        font-size: 1.5rem;
    }
    .çimsa_logo{
        padding: 30px;
    }
    .img_width{
        width: 100% !important;
    }
    .pl-7{
        padding-left: 7rem!important;
        padding-right: 2rem!important;
      }
      .pr-7{
        padding-right: 7rem!important;
        padding-left: 2rem!important;
      }
      .üst_bosluk{
        margin-top: 45px;
      }
      h3 {
        font-size: 30px;
        line-height: 0.7;
    }
    .pad_right{
        padding-right: 150px;
        padding-bottom: 10px;
      }
      .pad_left{
        padding-left: 150px;
          padding-bottom: 10px;
      
      }
      .pad_right_icon{
        padding-right: 150px;
        padding-bottom: 10px;
      }
      .pad_left_icon{
        padding-left: 150px;
        padding-bottom: 10px;
      
      }
      .mini_yazi{
        font-size: 14px;
      }
      /* .height{
        height: 22.7rem;
      } */
      .text_size {
        font-size: 13px;
    }
    .iconic_width{
        width: 175px;
      }
      .cimsa_width{
        width: 225px;
    height: 117px;
      }
      .nav-link{
        font-size: 16px;
      }
      .mini_daire_l {
        margin-bottom: 50px;
  }
  .mini_daire_r {
      margin-bottom: 50px;
}
.mini_daire_r {
    width: 23px;
}
.mini_daire_l {
    width: 23px;
}
}
@media only screen and (min-width: 1400px) {
    .logo{
        margin-top: 300px;
        width:450px;
    }
    .logo2{
        margin-top: 5px;
        width:450px;
    }
    body{
        background-position:0px 66px;
    }
    .text{
        padding: 0px 280px;
        font-size: 20px;
    }
    h4{
        font-size: 1.5rem;
    }
    .çimsa_logo{
        padding: 30px;
    }
    .img_width{
        width: 100% !important;
    }
    .pl-7{
        padding-left: 7rem!important;
        padding-right: 2rem!important;
      }
      .pr-7{
        padding-right: 7rem!important;
        padding-left: 2rem!important;
      }
      .üst_bosluk{
        margin-top: 55px;
      }
      h3 {
        font-size: 35px;
        line-height: 0.7;
    }
    .pad_right{
        padding-right: 150px;
        padding-bottom: 10px;
      }
      .pad_left{
        padding-left: 150px;
          padding-bottom: 10px;
      
      }
      .pad_right_icon{
        padding-right: 150px;
        padding-bottom: 10px;
      }
      .pad_left_icon{
        padding-left: 150px;
        padding-bottom: 10px;
      
      }
      .mini_yazi{
        font-size: 15px;
      }
      /* .height{
        height: 23.6rem;
      } */
      .text_size {
        font-size: 14px;
    }
    .iconic_width{
        width: 200px;
      }
      .cimsa_width{
        width: 250px;
    height: 117px;
      }
      .logo_width {
        width: 40%;
    }
    .mini_daire_r {
        width: 23px;
    }
    .mini_daire_l {
        width: 23px;
    }
    .footer-pad {
        padding: 25px 25px 25px 125px;
    }
}
@media only screen and (min-width: 1500px) {
    .logo{
        margin-top: 325px;
        width:475px;
    }
    .logo2{
        margin-top: 5px;
        width:475px;
    }
    body{
        background-position:0px 62px;
    }
    .text{
        padding: 0px 280px;
        font-size: 20px;
    }
    h4{
        font-size: 1.5rem;
    }
    .çimsa_logo{
        padding: 30px;
    }
    .pl-7{
        padding-left: 7rem!important;
        padding-right: 2rem!important;
      }
      .pr-7{
        padding-right: 7rem!important;
        padding-left: 2rem!important;
      }
      h3 {
        font-size: 45px;
        line-height: 0.7;
    }
    .üst_bosluk {
        margin-top: 100px;
    }
    .pad_right{
        padding-right: 150px;
        padding-bottom: 10px;
      }
      .pad_left{
        padding-left: 150px;
          padding-bottom: 10px;
      
      }
      .pad_right_icon{
        padding-right: 150px;
        padding-bottom: 10px;
      }
      .pad_left_icon{
        padding-left: 150px;
        padding-bottom: 10px;
      
      }
      .mini_yazi{
        font-size: 15px;
      }
      /* .height{
        height: 23.6rem;
      } */
      .text_size {
        font-size: 16px;
    }
    .iconic_width{
        width: 230px;
      }
      .cimsa_width{
        width: 264px;
    height: 117px;
      }
      .mini_daire_r {
        width: 23px;
    }
    .mini_daire_l {
        width: 23px;
    }
    .footer-text {
        font-size: 14px;
    }
    .footer-logo-height{
        height:300px;
    }
}
@media only screen and (min-width: 1550px){
    /* .height {
        height: 26.2rem;
    } */
    h2{
        font-size: 75px;
         
      }
      .vr{
        height: 125px;
      }
      .vr2 {
        height: 125px;
      }
      .vr_g{
        height: 125px;
       }
       .vr2_g{
         height: 125px;
       }
       .mini_daire_r {
        width: 23px;
    }
    .mini_daire_l {
        width: 23px;
    }
}
@media only screen and (min-width: 1600px) {
    .logo{
        margin-top: 350px;
        width:500px;
    }
    .logo2{
        margin-top: 5px;
        width:500px;
    }
    body{
        background-position:0px 60px;
    }
    .text{
        padding: 0px 280px;
        font-size: 20px;
    }
    h4{
        font-size: 1.5rem;
    }
    .çimsa_logo{
        padding: 30px;
    }
    .pl-7{
        padding-left: 7rem!important;
        padding-right: 2rem!important;
      }
      .pr-7{
        padding-right: 7rem!important;
        padding-left: 2rem!important;
      }
      h3 {
        font-size: 45px;
        line-height: 0.7;
    }
    .üst_bosluk {
        margin-top: 100px;
    }
    .pad_right{
        padding-right: 190px;
        padding-bottom: 40px;
      }
      .pad_left{
        padding-left: 190px;
          padding-bottom: 20px;
      
      }
      .pad_right_icon{
        padding-right: 150px;
        padding-bottom: 10px;
      }
      .pad_left_icon{
        padding-left: 150px;
        padding-bottom: 10px;
      
      }
      .mini_yazi{
        font-size: 16px;
      }
      /* .height{
        height: 27.2rem;
      } */
      .text_size {
        font-size: 17px;
    }
    .mini_daire_r {
        width: 23px;
    }
    .mini_daire_l {
        width: 23px;
    }
    
}
@media only screen and (min-width: 1700px) {
    .logo{
        margin-top: 375px;
        width:525px;
    }
    .logo2{
        margin-top: 5px;
        width:525px;
    }
    body{
        background-position:0px 57px;
    }
    .text{
        padding: 0px 280px;
        font-size: 20px;
    }
    h4{
        font-size: 1.5rem;
    }
    .çimsa_logo{
        padding: 30px;
    }
    .pl-7{
        padding-left: 7rem!important;
        padding-right: 2rem!important;
      }
      .pr-7{
        padding-right: 7rem!important;
        padding-left: 2rem!important;
      }
      h3 {
        font-size: 45px;
        line-height: 0.7;
    }
    .üst_bosluk {
        margin-top: 100px;
    }
    .pad_right{
        padding-right: 190px;
        padding-bottom: 40px;
      }
      .pad_left{
        padding-left: 190px;
          padding-bottom: 20px;
      
      }
      .pad_right_icon{
        padding-right: 150px;
        padding-bottom: 10px;
      }
      .pad_left_icon{
        padding-left: 150px;
        padding-bottom: 10px;
      
      }
      .mini_yazi{
        font-size: 16px;
      }
      /* .height{
        height: 28.3rem;
      } */
      .text_size {
        font-size: 18px;
    }
    .mini_daire_r {
        width: 23px;
    }
    .mini_daire_l {
        width: 23px;
    }
    .footer-text {
        font-size: 16px;
    }
    .footer-pad {
        padding: 50px 50px 50px 125px;
    }
    .footer-logo-height {
        height: 375px;
    }
}
@media only screen and (min-width: 1800px) {
    .logo{
        margin-top: 400px;
        width:550px;
    }
    .logo2{
        margin-top: 5px;
        width:550px;
    }
    body{
        background-position:0px 54px;
    }
    .text{
        padding: 0px 280px;
        font-size: 20px;
    }
    h4{
        font-size: 1.5rem;
    }
    .çimsa_logo{
        padding: 30px;
    }
    .pl-7{
        padding-left: 7rem!important;
        padding-right: 2rem!important;
      }
      .pr-7{
        padding-right: 7rem!important;
        padding-left: 2rem!important;
      }
      h3 {
        font-size: 45px;
        line-height: 0.7;
    }
    .üst_bosluk {
        margin-top: 150px;
    }
    .pad_right{
        padding-right: 190px;
        padding-bottom: 50px;
      }
      .pad_left{
        padding-left: 190px;
          padding-bottom: 50px;
      
      }
      .pad_right_icon{
        padding-right: 150px;
        padding-bottom: 0px;
      }
      .pad_left_icon{
        padding-left: 150px;
        padding-bottom: 0px;
      
      }
      .mini_yazi{
        font-size: 15px;
      }
      /* .height{
        height: 31rem;
      } */
      .text_size {
        font-size: 20px;
    }
    .logo_width {
        width: 45%;
    }
    .mini_daire_r {
        width: 23px;
    }
    .mini_daire_l {
        width: 23px;
    }
}

@media only screen and (min-width: 1900px) {
    .logo{
        margin-top: 425px;
        width:575px;
    }
    .logo2{
        margin-top: 5px;
        width:575px;
    }
    body{
        background-position:0px 50px;
    }
    .text{
        padding: 0px 280px;
        font-size: 20px;
    }
    h4{
        font-size: 1.5rem;
    }
    .çimsa_logo{
        padding: 30px;
    }
    .pl-7{
        padding-left: 7rem!important;
        padding-right: 2rem!important;
      }
      .pr-7{
        padding-right: 7rem!important;
        padding-left: 2rem!important;
      }
      h3 {
        font-size: 45px;
        line-height: 0.7;
    }
    .üst_bosluk {
        margin-top: 150px;
    }
    .pad_right{
        padding-right: 190px;
        padding-bottom: 50px;
      }
      .pad_left{
        padding-left: 190px;
          padding-bottom: 50px;
      
      }
      .pad_right_icon{
        padding-right: 150px;
        padding-bottom: 5px;
      }
      .pad_left_icon{
        padding-left: 150px;
        padding-bottom: 5px;
      
      }
      .mini_yazi{
        font-size: 15px;
      }
      /* .height{
        height: 33rem;
      } */
      .text_size {
        font-size: 22px;
    }
    .mini_daire_r {
        width: 23px;
    }
    .mini_daire_l {
        width: 23px;
    }
}
@media only screen and (min-width: 2000px) {
    .logo{
        margin-top: 450px;
        width:600px;
    }
    .logo2{
        margin-top: 5px;
        width:600px;
    }
    body{
        background-position:0px 48px;
    }
    .text{
        padding: 0px 280px;
        font-size: 20px;
    }
    h4{
        font-size: 1.5rem;
    }
    .çimsa_logo{
        padding: 30px;
    }
    .pl-7{
        padding-left: 7rem!important;
        padding-right: 2rem!important;
      }
      .pr-7{
        padding-right: 7rem!important;
        padding-left: 2rem!important;
      }
      h3 {
        font-size: 45px;
        line-height: 0.7;
    }
    .üst_bosluk {
        margin-top: 150px;
    }
    .pad_right{
        padding-right: 190px;
        padding-bottom: 50px;
      }
      .pad_left{
        padding-left: 190px;
          padding-bottom: 50px;
      
      }
      .pad_right_icon{
        padding-right: 150px;
        padding-bottom: 0px;
      }
      .pad_left_icon{
        padding-left: 150px;
        padding-bottom: 0px;
      
      }
      .mini_yazi{
        font-size: 15px;
      }
      /* .height{
        height: 35rem;
      } */
      .text_size {
        font-size: 23px;
    }
    .mini_daire_r {
        width: 23px;
    }
    .mini_daire_l {
        width: 23px;
    }
}
@media only screen and (min-width: 2100px) {
    .logo{
        margin-top: 474px;
        width: 624px;
    }
    .logo2{
        margin-top: 5px;
        width: 624px;
    }
    body{
        background-position:0px 45px;
    }
    .text{
        padding: 0px 280px;
        font-size: 20px;
    }
    h4{
        font-size: 1.5rem;
    }
    .çimsa_logo{
        padding: 30px;
    }
    .pl-7{
        padding-left: 7rem!important;
        padding-right: 2rem!important;
      }
      .pr-7{
        padding-right: 7rem!important;
        padding-left: 2rem!important;
      }
      .mini_yazi{
        font-size: 15px;
      }
      /* .height{
        height: 36.2rem;
      } */
      .text_size {
        font-size: 25px;
    }
    .mini_daire_r {
        width: 23px;
    }
    .mini_daire_l {
        width: 23px;
    }
}
@media only screen and (min-width: 2200px) {
    .logo{
        margin-top: 500px;
        width: 650px;
    }
    .logo2{
        margin-top: 5px;
        width: 650px;
    }
    body{
        background-position:0px 42px;
    }
    .text{
        padding: 0px 280px;
        font-size: 20px;
    }
    h4{
        font-size: 1.5rem;
    }
    .çimsa_logo{
        padding: 30px;
    }
    .pl-7{
        padding-left: 7rem!important;
        padding-right: 2rem!important;
      }
      .pr-7{
        padding-right: 7rem!important;
        padding-left: 2rem!important;
      }
      /* .height{
        height: 38rem;
      } */
      .mini_yazi {
        font-size: 20px;
    }
    .mini_daire_r {
        width: 30px;
    }
    .mini_daire_l {
        width: 30px;
    }
}
@media only screen and (min-width: 2300px) {
    .logo{
        margin-top: 500px;
        width: 650px;
    }
    .logo2{
        margin-top: 5px;
        width: 650px;
    }
    body{
        background-position:0px 39px;
    }
    .text{
        padding: 0px 280px;
        font-size: 20px;
    }
    h4{
        font-size: 1.5rem;
    }
    .çimsa_logo{
        padding: 30px;
    }
    .pl-7{
        padding-left: 7rem!important;
        padding-right: 2rem!important;
      }
      .pr-7{
        padding-right: 7rem!important;
        padding-left: 2rem!important;
      }
      /* .height{
        height: 39.9rem;
      } */
}
@media only screen and (min-width: 2400px) {
    .logo{
        margin-top: 525px;
        width: 674px;
    }
    .logo2{
        margin-top: 5px;
        width: 674px;
    }
    body{
        background-position:0px 36px;
    }
    .text{
        padding: 0px 280px;
        font-size: 20px;
    }
    h4{
        font-size: 1.5rem;
    }
    .çimsa_logo{
        padding: 30px;
    }
    .pl-7{
        padding-left: 7rem!important;
        padding-right: 2rem!important;
      }
      .pr-7{
        padding-right: 7rem!important;
        padding-left: 2rem!important;
      }
      /* .height{
        height: 41.6rem;
      } */
}
@media only screen and (min-width: 2500px) {
    .logo{
        margin-top: 525px;
        width: 674px;
    }
    .logo2{
        margin-top: 5px;
        width: 674px;
    }
    body{
        background-position:0px 33px;
    }
    .text{
        padding: 0px 280px;
        font-size: 20px;
    }
    h4{
        font-size: 1.5rem;
    }
    .çimsa_logo{
        padding: 30px;
    }
    .pl-7{
        padding-left: 7rem!important;
        padding-right: 2rem!important;
      }
      .pr-7{
        padding-right: 7rem!important;
        padding-left: 2rem!important;
      }
      /* .height {
        height: 43.2rem;
    } */
}
@media only screen and (min-width: 2600px) {
    .logo{
        margin-top: 550px;
        width:700px;
    }
    .logo2{
        margin-top: 5px;
        width:700px;
    }
    body{
        background-position:0px 29px;
    }
    .text{
        padding: 0px 280px;
        font-size: 20px;
    }
    h4{
        font-size: 1.5rem;
    }
    .çimsa_logo{
        padding: 30px;
    }
    .pl-7{
        padding-left: 7rem!important;
        padding-right: 2rem!important;
      }
      .pr-7{
        padding-right: 7rem!important;
        padding-left: 2rem!important;
      }
      /* .height {
        height: 45.4rem;
    } */
}
@media only screen and (min-width: 2700px) {
    .logo{
        margin-top: 575px;
        width:700px;
    }
    .logo2{
        margin-top: 5px;
        width:700px;
    }
    body{
        background-position:0px 27px;
    }
    .text{
        padding: 0px 280px;
        font-size: 20px;
    }
    h4{
        font-size: 1.5rem;
    }
    .çimsa_logo{
        padding: 30px;
    }
    .pl-7{
        padding-left: 7rem!important;
        padding-right: 2rem!important;
      }
      .pr-7{
        padding-right: 7rem!important;
        padding-left: 2rem!important;
      }
      /* .height{
        height: 46.4rem;
      } */
}
@media only screen and (min-width: 2800px) {
    .logo{
        margin-top: 575px;
        width:700px;
    }
    .logo2{
        margin-top: 5px;
        width:700px;
    }
    body{
        background-position:0px 24px;
    }
    .text{
        padding: 0px 280px;
        font-size: 20px;
    }
    h4{
        font-size: 1.5rem;
    }
    .çimsa_logo{
        padding: 30px;
    }
    .pl-7{
        padding-left: 7rem!important;
        padding-right: 2rem!important;
      }
      .pr-7{
        padding-right: 7rem!important;
        padding-left: 2rem!important;
      }
      /* .height {
        height: 48.4rem;
    } */
}
@media only screen and (min-width: 2900px) {
    .logo{
        margin-top: 575px;
        width:700px;
    }
    .logo2{
        margin-top: 5px;
        width:700px;
    }
    body{
        background-position:0px 20px;
    }
    .text{
        padding: 0px 280px;
        font-size: 20px;
    }
    h4{
        font-size: 1.5rem;
    }
    .çimsa_logo{
        padding: 30px;
    }
    .pl-7{
        padding-left: 7rem!important;
        padding-right: 2rem!important;
      }
      .pr-7{
        padding-right: 7rem!important;
        padding-left: 2rem!important;
      }
      /* .height {
        height: 50.4rem;
    } */
}
@media only screen and (min-width: 3000px) {
    .logo{
        margin-top: 600px;
        width:700px;
    }
    .logo2{
        margin-top: 5px;
        width:700px;
    }
    body{
        background-position:0px 17px;
    }
    .text{
        padding: 0px 280px;
        font-size: 20px;
    }
    h4{
        font-size: 1.5rem;
    }
    .çimsa_logo{
        padding: 30px;
    }
    .pl-7{
        padding-left: 7rem!important;
        padding-right: 2rem!important;
      }
      .pr-7{
        padding-right: 7rem!important;
        padding-left: 2rem!important;
      }
      /* .height {
        height: 52.4rem;
    } */
}
@media only screen and (min-width: 3100px) {
    .logo{
        margin-top: 600px;
        width:700px;
    }
    .logo2{
        margin-top: 5px;
        width:700px;
    }
    body{
        background-position:0px 14px;
    }
    .text{
        padding: 0px 280px;
        font-size: 20px;
    }
    h4{
        font-size: 1.5rem;
    }
    .çimsa_logo{
        padding: 30px;
    }
    .pl-7{
        padding-left: 7rem!important;
        padding-right: 2rem!important;
      }
      .pr-7{
        padding-right: 7rem!important;
        padding-left: 2rem!important;
      }
      /* .height {
        height: 54.4rem;
    } */
}
@media only screen and (min-width: 3200px) {
    .logo{
        margin-top: 600px;
        width:700px;
    }
    .logo2{
        margin-top: 5px;
        width:700px;
    }
    body{
        background-position:0px 11px;
    }
    .text{
        padding: 0px 280px;
        font-size: 20px;
    }
    h4{
        font-size: 1.5rem;
    }
    .çimsa_logo{
        padding: 30px;
    }
    .pl-7{
        padding-left: 7rem!important;
        padding-right: 2rem!important;
      }
      .pr-7{
        padding-right: 7rem!important;
        padding-left: 2rem!important;
      }
      /* .height {
        height: 56.4rem;
    } */
}
@media only screen and (min-width: 3300px) {
    .logo{
        margin-top: 600px;
        width:700px;
    }
    .logo2{
        margin-top: 5px;
        width:700px;
    }
    body{
        background-position:0px 8px;
    }
    .text{
        padding: 0px 280px;
        font-size: 20px;
    }
    h4{
        font-size: 1.5rem;
    }
    .çimsa_logo{
        padding: 30px;
    }
    .pl-7{
        padding-left: 7rem!important;
        padding-right: 2rem!important;
      }
      .pr-7{
        padding-right: 7rem!important;
        padding-left: 2rem!important;
      }
      /* .height {
        height: 58.4rem;
    } */
}
@media only screen and (min-width: 3400px) {
    .logo{
        margin-top: 600px;
        width:700px;
    }
    .logo2{
        margin-top: 5px;
        width:700px;
    }
    body{
        background-position:0px 4px;
    }
    .text{
        padding: 0px 280px;
        font-size: 20px;
    }
    h4{
        font-size: 1.5rem;
    }
    .çimsa_logo{
        padding: 30px;
    }
    .pl-7{
        padding-left: 7rem!important;
        padding-right: 2rem!important;
      }
      .pr-7{
        padding-right: 7rem!important;
        padding-left: 2rem!important;
      }
      /* .height {
        height: 60.4rem;
    } */
}
@media only screen and (min-width: 3500px) {
    .logo{
        margin-top: 600px;
        width:700px;
    }
    .logo2{
        margin-top: 5px;
        width:700px;
    }
    body{
        background-position:0px 2px;
    }
    .text{
        padding: 0px 280px;
        font-size: 20px;
    }
    h4{
        font-size: 1.5rem;
    }
    .çimsa_logo{
        padding: 30px;
    }
    .pl-7{
        padding-left: 7rem!important;
        padding-right: 2rem!important;
      }
      .pr-7{
        padding-right: 7rem!important;
        padding-left: 2rem!important;
      }
      /* .height {
        height: 62.4rem;
    } */
}
@media only screen and (min-width: 3600px) {
    .logo{
        margin-top: 600px;
        width:700px;
    }
    .logo2{
        margin-top: 5px;
        width:700px;
    }
    body{
        background-position:0px 0px;
    }
    .text{
        padding: 0px 280px;
        font-size: 20px;
    }
    h4{
        font-size: 1.5rem;
    }
    .çimsa_logo{
        padding: 30px;
    }
    .pl-7{
        padding-left: 7rem!important;
        padding-right: 2rem!important;
      }
      .pr-7{
        padding-right: 7rem!important;
        padding-left: 2rem!important;
      }
      /* 
        .height {
          height: 64.4rem;
        } 
      */
}